
"use strict";

let BatteryStatusStamped = require('./BatteryStatusStamped.js');
let BatteryStatus = require('./BatteryStatus.js');
let Data = require('./Data.js');
let encoders = require('./encoders.js');
let SafetyModuleStatus = require('./SafetyModuleStatus.js');
let AlarmSensor = require('./AlarmSensor.js');
let Interfaces = require('./Interfaces.js');
let QueryAlarm = require('./QueryAlarm.js');
let StringArray = require('./StringArray.js');
let named_inputs_outputs = require('./named_inputs_outputs.js');
let Alarms = require('./Alarms.js');
let named_input_output = require('./named_input_output.js');
let ptz = require('./ptz.js');
let Registers = require('./Registers.js');
let MotorStatus = require('./MotorStatus.js');
let RobotnikMotorsStatus = require('./RobotnikMotorsStatus.js');
let ElevatorStatus = require('./ElevatorStatus.js');
let ElevatorAction = require('./ElevatorAction.js');
let MotorsStatus = require('./MotorsStatus.js');
let alarmsmonitor = require('./alarmsmonitor.js');
let BatteryDockingStatus = require('./BatteryDockingStatus.js');
let BatteryDockingStatusStamped = require('./BatteryDockingStatusStamped.js');
let Axis = require('./Axis.js');
let MotorsStatusDifferential = require('./MotorsStatusDifferential.js');
let BoolArray = require('./BoolArray.js');
let InverterStatus = require('./InverterStatus.js');
let State = require('./State.js');
let Cartesian_Euler_pose = require('./Cartesian_Euler_pose.js');
let LaserMode = require('./LaserMode.js');
let alarmmonitor = require('./alarmmonitor.js');
let LaserStatus = require('./LaserStatus.js');
let inputs_outputs = require('./inputs_outputs.js');
let Register = require('./Register.js');
let SubState = require('./SubState.js');
let SetElevatorResult = require('./SetElevatorResult.js');
let SetElevatorActionGoal = require('./SetElevatorActionGoal.js');
let SetElevatorAction = require('./SetElevatorAction.js');
let SetElevatorActionResult = require('./SetElevatorActionResult.js');
let SetElevatorGoal = require('./SetElevatorGoal.js');
let SetElevatorActionFeedback = require('./SetElevatorActionFeedback.js');
let SetElevatorFeedback = require('./SetElevatorFeedback.js');

module.exports = {
  BatteryStatusStamped: BatteryStatusStamped,
  BatteryStatus: BatteryStatus,
  Data: Data,
  encoders: encoders,
  SafetyModuleStatus: SafetyModuleStatus,
  AlarmSensor: AlarmSensor,
  Interfaces: Interfaces,
  QueryAlarm: QueryAlarm,
  StringArray: StringArray,
  named_inputs_outputs: named_inputs_outputs,
  Alarms: Alarms,
  named_input_output: named_input_output,
  ptz: ptz,
  Registers: Registers,
  MotorStatus: MotorStatus,
  RobotnikMotorsStatus: RobotnikMotorsStatus,
  ElevatorStatus: ElevatorStatus,
  ElevatorAction: ElevatorAction,
  MotorsStatus: MotorsStatus,
  alarmsmonitor: alarmsmonitor,
  BatteryDockingStatus: BatteryDockingStatus,
  BatteryDockingStatusStamped: BatteryDockingStatusStamped,
  Axis: Axis,
  MotorsStatusDifferential: MotorsStatusDifferential,
  BoolArray: BoolArray,
  InverterStatus: InverterStatus,
  State: State,
  Cartesian_Euler_pose: Cartesian_Euler_pose,
  LaserMode: LaserMode,
  alarmmonitor: alarmmonitor,
  LaserStatus: LaserStatus,
  inputs_outputs: inputs_outputs,
  Register: Register,
  SubState: SubState,
  SetElevatorResult: SetElevatorResult,
  SetElevatorActionGoal: SetElevatorActionGoal,
  SetElevatorAction: SetElevatorAction,
  SetElevatorActionResult: SetElevatorActionResult,
  SetElevatorGoal: SetElevatorGoal,
  SetElevatorActionFeedback: SetElevatorActionFeedback,
  SetElevatorFeedback: SetElevatorFeedback,
};
